#!/bin/sh
set -e

bleachbit -v
bleachbit -l
[ -d $HOME/.Trash ] || mkdir $HOME/.Trash
touch $HOME/.Trash/bleachbit_test_file
bleachbit --preview system.trash
[ -f $HOME/.Trash/bleachbit_test_file ] || exit 1
bleachbit --clean system.trash
[ -f $HOME/.Trash/bleachbit_test_file ] && exit 1 || exit 0
